A:link {text-decoration: none; color: #D74E3F }

 A:visited {text-decoration: none; color: #D74E3F }

  A:active {text-decoration: none; color: #D74E3F } 

  A:hover  {text-decoration: underline; color: #6CB44F }

.home A:link {text-decoration: none; color: #707070 }

.home A:visited {text-decoration: none; color: #707070 }

 .home A:active {text-decoration: none; color: #707070 } 

 .home A:hover  {text-decoration: none; background-color: #EAFFB7; color: #404040 }

#flickr a:hover
{border-bottom: 0
}

.home2 A:link {text-decoration: none; font-weight:bold; color: #FF8170 }

.home2 A:visited {text-decoration: none;font-weight:bold; color: #FF8170 }

 .home2 A:active {text-decoration: none; font-weight:bold;color: #FF8170 } 

 .home2 A:hover  {font-weight:bold;text-decoration: none; color: #FDDC58 }

h4 A:link {text-decoration: none; line-height:28px;font-weight:bold; letter-spacing: -2.5px; padding:2px; padding-top:12px;color: #ffffff }

h4 A:visited {text-decoration: none; line-height:28px; font-weight:bold; letter-spacing: -2.5px;padding:2px;padding-top:12px; color: #ffffff }

 h4 A:active {text-decoration: none; line-height:28px; font-weight:bold; letter-spacing: -2.5px;padding:2px;padding-top:12px; color: #ffffff} 

h4 A:hover  {border-bottom:0px; line-height:28px; font-weight:bold;text-decoration: none;  padding:2px;letter-spacing: -2.5px;padding-top:12px; color: #ffffff}

h1 A:link {text-decoration: none; border-bottom:1px dotted #cccccc; color: #202020; }

h1 A:visited {text-decoration: none; border-bottom:1px dotted #cccccc; color: #202020; }

 h1 A:active {text-decoration: none; border-bottom:1px dotted #cccccc; color: #202020; } 

h1 A:hover  {text-decoration: none; border-bottom:1px dotted #cccccc; color: #000000; }

body, td, table{ 
font-family: helvetica, arial, tahoma, trebuchet ms, verdana, arial, sans-serif;
line-height: 1.2em;
 font-size: 12px;
 color: #606060;
}

.home{ 
font-family: helvetica, arial, tahoma, trebuchet ms, verdana, sans-serif ;
 font-size: 11px;
 color: #808080;
}

H4 {font:32px helvetica, arial, trebuchet ms, tahoma, georgia, san-serif; color: #FCCF54; background-color:#202020;padding:2px; margin:0px;padding-top:12px;letter-spacing: -2.5px; line-height:28px; font-weight:bold;} 
H1 {font:20px helvetica, arial, trebuchet ms, tahoma, georgia, san-serif; color: #202020; background-image: url(http://www.narutogen.com/img/2/h2.jpg); background-repeat: repeat-x; border-bottom:1px dotted #cccccc; background-color:#ffffff;padding-bottom:3px;padding-top:3px; padding-left:5px; margin:0px; letter-spacing: -1px;} 
H3 {font:13px helvetica, arial, trebuchet ms, tahoma, georgia, san-serif; font-weight:bold; color: #6CB44F; background-image: url(http://www.narutogen.com/img/2/h3.jpg); background-repeat: repeat-x;  background-color:#B9FB9E; margin:0px; padding:0px; padding-left:2px; margin-top:5px; border-bottom:1px dotted #6CB44F; margin-bottom:5px; letter-spacing: -1px;}
